#board {padding-top:80px;}

.pagination {margin:60px auto; display:flex; justify-content:center; align-items:center; gap:3px;}
.pagination button {width:25px; height:25px; background:#fff; border:1px solid #ccc; color:#000; font-weight:500; border-radius:4px; font-size:12px;}
.pagination button.active {background:#000; border:1px solid #000; color:#fff;}

#board .boardListBtn  {margin:40px auto;  text-align:center;}
#board .boardListBtn a {display:block;  width:100%; align-items:center; justify-content:center; padding:14px 0; font-size:16px; font-weight:600; color:#404040; background:#fff; border:1px solid #A3A3A3 }
#board .boardListBtn a:hover {background:#F5F5F5; transition:all 0.3s;}


.rvSearch {display:grid; gap:16px; padding:24px 0 40px 0; z-index:9;}
.rvSearch .rvSearchSelect {position:relative; width:110px;}
.rvSearch .rvSearchSelect select {padding:0 28px 0 0; font-size:18px; color:#101010; font-weight:600;}
.rvSearch .rvSearchSelect input {padding:0 28px 0 0; font-size:18px; color:#101010; font-weight:600;}
.rvSearch .rvSearchSelect input::placeholder {color:#101010;}
.rvSearch .rvSearchSelect .arrow {position:absolute; top:50%; right:0; transform:translate(0, -50%); width:20px;}
.rvSearchInput {position:relative; }
.rvSearchInput input {width:100%; padding:18px 32px 18px 12px; border-bottom:2px solid #171717; font-size:18px; font-weight:600; text-align:center;}
.rvSearchInput input:placeholder {color:#ccc;}
.rvSearchInput button.searchBtn {position:absolute; top:50%; right:12px; transform:translate(0, -50%);  background:transparent; width:24px;}

#boardReviewBtn {margin-bottom:40px;}
#boardReviewBtn .container {}
#boardReviewBtn .rvCase {padding: 0 0 16px 0; margin-bottom:16px; border-bottom:1px solid #ccc;}
#boardReviewBtn .rvCase ul {display:flex; align-items:center; gap:8px;}
#boardReviewBtn .rvCase ul li a { display:inline-block;; cursor:pointer; padding:12px 16px; align-items:center; justify-content:center;
	font-size:16px; font-weight:600; background:#eee; color:#101010; border-radius:30px; text-align:center; }
#boardReviewBtn .rvCase ul li a.on {background:#101010; color:#fff;}

#boardReviewBtn .rvCase input {display:none; appearance:none;}
#boardReviewBtn .rvCase input + label {display:flex; cursor:pointer; width:87px; height:43px; align-items:center; justify-content:center;
font-size:16px; font-weight:600; background:#eee; color:#101010; border-radius:30px; text-align:center;}
#boardReviewBtn .rvCase input:checked + label {background:#101010; color:#fff;}

#boardReviewBtn .rvFilter > ul {display:flex; align-items:center; gap:12px;}
#boardReviewBtn .rvFilter li.w130  {width:110px;}
#boardReviewBtn .rvFilter li.w115 {width:95px;}
#boardReviewBtn .rvFilterSelect select {display:inline-flex;  align-items:center; padding:0 38px 0 20px; width:100%; height:43px; border:1px solid #333333; border-radius:30px; font-size:16px; font-weight:600;  color:#101010; cursor:pointer;}
#boardReviewBtn .rvFilterSelect  {}
#boardReviewBtn .rvFilterSelect {display:inline-flex;  align-items:center;width:100%; height:43px; border:1px solid #333333; border-radius:30px; font-size:16px; font-weight:600;  color:#101010; cursor:pointer; }
#boardReviewBtn .rvFilterSelect .selectBtn { padding:11px 45px 11px 20px;   overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
#boardReviewBtn .rvFilterSelect > input::placeholder {color:#101010;}
#boardReviewBtn .rvFilterSelect .arrow {position:absolute; top:50%; right:15px; transform:translate(0, -50%); width:20px;}



#board .swiper.reviewSwiper .swiper-wrapper {flex-wrap:wrap; gap:32px;}
#board .swiper.reviewSwiper .list {width:100%; }
#board .swiper.reviewSwiper .list a {display:block;}
#board .swiper.reviewSwiper .list .thumb {margin-bottom:16px; width:100%; height:200px; overflow:hidden;}
#board .swiper.reviewSwiper .list .thumb img {  display: block; width: 100%; height: 100%; object-fit: cover; object-position: center; }
#board .swiper.reviewSwiper .list .text .round {display:none; padding:10px 16px; font-size:16px; font-weight:500; color:#565656; background:#F0F0F0; border-radius:30px;}
#board .swiper.reviewSwiper .list .text h3 {margin:0 0 5px 0; font-size:20px; font-weight:700; color:#101010;  overflow: hidden;  text-overflow: ellipsis;   white-space: nowrap;}
#board .swiper.reviewSwiper .list .text .bottom {display:flex; align-items:center; }
#board .swiper.reviewSwiper .list .text .bottom .star {display:none; align-items:center;}
#board .swiper.reviewSwiper .list .text .bottom .star span {width:28px;}
#board .swiper.reviewSwiper .list .text .bottom .date {font-size:14px; color:#737373; font-weight:400; }

#board.boardView {padding:60px 0; overflow-x:hidden;}
#board.boardView .subject {margin:48px auto 24px auto; display:flex; align-items:center; justify-content:space-between; padding:14px 16px; border-top:1px solid #E5E5E5; border-bottom:1px solid #E5E5E5; }
#board.boardView .subject h2 {font-size:16px; font-weight:600; letter-spacing:-0.5px; width:220px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
#board.boardView .subject .date {font-size:14px; font-weight:500; color:#737373; overflow: hidden; white-space: nowrap; width:82px; text-align:right;}
#board.boardView .boardContents img {width:100%; }
#board.boardView .bdTopBn {margin-right:-16px; margin-left:-16px; margin-top:24px; margin-bottom:40px;}



#board.userview .mncar {position:relative; width:100%; height:295px;}
#board.userview .mncar img { max-width:100%; }
#board.userview .mncar .mncarBg {position:absolute; top:0; left:-16px; width:calc(100% + 32px); height:240px; overflow:hidden; z-index:1;}
#board.userview .mncar .mncarCon {position:absolute; top:0; left:0; width:100%; height:300px; z-index:2; padding:52px 0 0 0;}
#board.userview .mncar .mncarCon .brand {position:absolute; top:32px; left:5px; width:auto; height:12px; }
#board.userview .mncar .mncarCon .brand img { width:100%;  height:100%;  object-fit:contain; object-position:center;}
#board.userview .mncar .mncarCon h2 {margin:0 0 11px 0; font-size:44px; font-weight:600; color:#fff; opacity:0.9; line-height:1.4;}
#board.userview .mncar .mncarCon p {font-size:14px; font-weight:300; line-height:1.5; color:#fff; opacity:0.6;}
#board.userview .mncar .mncarCon .mark {position:absolute; top:16px; right:0; width:80px; padding:8px 0;  text-align:center; z-index:19;
background:rgba(255 255 255 / 20%); backdrop-filter: blur(12px); color:#fff; font-size:16px; font-weight:400; border-radius:30px; border:1px solid #ececec;}
#board.userview .mncar .carimg {position:absolute; bottom:12px; right:-23px; width:290px; transform:scale(1.2);  z-index:9;}

#board.userview .mnCon {margin:0 auto 130px auto; }
#board.userview .mnConLeft {}
#board.userview .mnCon .mnimg {position:relative; width:100%; height:76px; overflow:hidden; display:inline-flex; align-items:center;  flex-wrap:wrap;  gap:8px;}
#board.userview .mnCon .mnimg .list {width:76px; height:76px; overflow:hidden;}
#board.userview .mnCon .mnimg .list img {display: block; width: 100%; height: 100%; object-fit: cover;  object-position: center; }
#board.userview .mnCon .mnimg .mnimgCover {position:absolute; top:0; right:15px;   }
#board.userview .mnCon .mnimg .mnimgCover a {display:flex; align-items:center; justify-content:center; width:76px; height:76px; font-size:28px; font-weight:400; color:#fff; background:rgba(0 0 0 / 60%); }
#board.userview .mnCon .mninfo {margin:16px 0 24px 0; display:flex; align-items:stretch; gap:8px;}
#board.userview .mnCon .mninfo dl {width:50%; padding:16px; background:#F0F0F0;}
#board.userview .mnCon .mninfo dt {margin-bottom:12px; font-size:14px; color:#565656; font-weight:500;}
#board.userview .mnCon .mninfo dd {text-align:right; font-size:20px; font-weight:600; color:#333;}
#board.userview .mnCon .text {padding:24px 16px; background:#FAFAFA;}
#board.userview .mnCon .star {margin-bottom:12px; display:flex; align-items:center;}
#board.userview .mnCon .star span {width:20px;}
#board.userview .mnCon .text p {font-size:14px; font-weight:500; line-height:1.5; color:#404040;}

#subReview {position:relative; }
#subReview .conTit {margin-bottom:66px;}
#subReview .conTit h2 {font-size:32px;}
#subReview .conTit p {margin-top:10px; color:#737373; }
#subReview .list .thumbImg {position:relative; margin-bottom:16px; width:100%; height:240px;}
#subReview .list .thumbImg img {display: block; width: 100%; height: 100%; object-fit: cover;  object-position: center; }
#subReview .list .textCon {display:flex; align-items:center; justify-content:space-between;}
#subReview .list .textCon .text {width:calc(100% - 100px);}
#subReview .list .textCon h3 {font-size:20px; font-weight:600; color:#101010; overflow: hidden;  text-overflow: ellipsis;   white-space: nowrap;}
#subReview .list .textCon p {margin-top:7px; font-size:14px; font-weight:400; color:#737373;}
#subReview .list .textCon .star {display:inline-flex; align-items:center; justify-content:center; gap:4px;  width:84px; height:44px; background:#F5F5F5; color:#404040; font-size:14px; font-weight:550; border-radius:30px;}
#subReview .list .textCon .star .ico {width:20px; }
#subReview .list:hover .textCon .star {background:#0465ED; color:#fff;}

#subReview .swbtn {position:absolute; top:80px; right:0; display:flex; align-items:center; gap:8px; z-index:9;}
#subReview .swbtn .btn {display:flex; align-items:center; justify-content:center; width:34px; height:34px; background:#F5F5F5; cursor:pointer;}
#subReview .swbtn .btn .arrow {width:24px;}
#subReview .swbtn .btn.next {transform:scaleX(-1);}
#subReview .swbtn .btn:hover {background:#262626;}
#subReview .swbtn .btn:hover .arrow {filter:brightness(10);}

#carReviewTop {position:relative; background:url('/_img/board_review_bg_m.png') no-repeat center / cover; padding:16px; height:240px;}
#carReviewTop .brand {position:absolute; top:0; left:16px; width:52px; height:52px;}
#carReviewTop .mark {position:absolute; top:16px; right:16px; width:80px; padding:8px 0;  text-align:center; z-index:19;
background:rgba(255 255 255 / 20%); backdrop-filter: blur(12px); color:#fff; font-size:16px; font-weight:400; border-radius:30px; border:1px solid #ececec;}
#carReviewTop .text h2 {padding:65px 0 10px 0; font-size:44px; font-weight:700; color:#fff; opacity:0.9;}
#carReviewTop .text p {padding:0 0 0 4px;width:260px;  font-size:14px; font-weight:500; line-height:1.4; color:#fff; opacity:0.6;}




/*event*/
.event-con .tabs ul {display:flex; justify-content:space-between; margin-bottom: 40px; text-align: center; border: solid 1px #ccc;}
.event-con .tabs ul li{display:flex; flex-basis:50%; align-item:center;}
.event-con .tabs ul li a {display:block; padding:16px 0; width:100%; font-size:15px;}
.event-con .tabs ul li.active a {color:#fff; background-color: #000; font-weight:bold;}

.event-con .tab-con {display:grid; gap:32px;}
.event-con .tab-con .event-list {}
.event-con .tab-con .event-list a {display:block; width:100%; }
.event-con .tab-con .event-list a .img {width:100%; height:215px; margin: 0 0 16px 0;  transition: all 0.5s ease; }
.event-con .tab-con .event-list a:hover .img {filter: brightness(1.1);}
.event-con .tab-con .event-list a h2{margin:0 0 5px 0; font-size: 20px; letter-spacing:-1px; }
.event-con .tab-con .event-list a p{display:none;}
.event-con .tab-con .event-list a h5{color: #8C8C8C; font-size: 16px; font-weight: 400;}

.event-con .event-end .event-list .img {position:relative; }
.event-con .event-end .event-list .img:after {position:absolute; display: flex; justify-content: center; align-items: center;
content:'종료'; width:100%; height:100%; color: #fff; background:rgba(0,0,0,0.5);  font-size: 40px;font-weight: 700;}

.event-con .tab-con .event-list.eventEnd a .img {position:relative;}
.event-con .tab-con .event-list.eventEnd a .img:after {position:absolute; display: flex; justify-content: center; align-items: center;
content:'이벤트 종료'; width:100%; height:100%; color: #fff; background:rgba(0 0 0 / 80%);  font-size: 30px;font-weight: 600; }





